<!DOCTYPE html>
<html lang="ru">

<head>

    <meta charset="utf-8">

    <title>{% block title %}PhpStore.com.ua - Админ Панель{% endblock %}</title>
    <meta name="description" content="{% block description %}{% endblock %}">
    <meta name="keywords" content="{% block keywords %} {% endblock %}"/>

    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <link rel="shortcut icon" type="image/x-icon" href="{{ asset('images/favicon.ico') }}"/>

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

    <link rel="stylesheet" href="{{ asset('css/libs/bootstrap.min.css') }}"/>
    <link rel="stylesheet" href="{{ asset('css/libs/modal-loading.css') }}"/>
    <link rel="stylesheet" href="{{ asset('css/libs/modal-loading-animate.css') }}"/>
    <link rel="stylesheet" href="{{ asset('css/libs/magnific-popup.css') }}"/>

    {% block css %}
        <link rel="stylesheet" href="{{ asset('css/admin/index/styles.css') }}"/>
        <link rel="stylesheet" href="{{ asset('css/admin/index/media.css') }}"/>
    {% endblock %}
</head>
<body>
<div class="wrapp-container">
    <div class="main-nav">
        <div class="nav-header">
            <p class="logo">Php<span>Store</span></p>
            <p class="text">Админ Панель</p>
        </div>
        <div class="nav-menu">
            <ul>
                {% for item in menu %}
                    {% if (item.hasSubmenu == 0 and item.level == 1) %}
                        <li {% if (item.link == app.request.pathinfo) %} class="active" {% endif %}>
                            <a href="{{ item.link }}"><i class="{{ item.icon }}"></i> <span>{{ item.name }}</span></a>
                        </li>
                    {% elseif (item.hasSubmenu == 1 and item.level == 1) %}
                        <li>
                            <a href="{{ item.link }}" class="item-sub"><i class="{{ item.icon }}"></i><span>{{ item.name }}</span><i class="fas fa-angle-up"></i></a>
                            <ul class="sub" style="display: none">
                                <li>
                                    {% for subitem in menu %}
                                        {% if (subitem.level == 2) %}
                                            <a href="{{ subitem.link }}"><i class="{{ subitem.icon }}"></i><span>{{ subitem.name|capitalize }}</span></a>
                                        {% endif %}
                                    {% endfor %}
                                </li>
                            </ul>
                        </li>
                    {% endif %}
                {% endfor %}
            </ul>
        </div>
    </div>
    <div class="content">
        <div class="content-header">
            <div class="row" style="margin: 0">
                <div class="col-md-8">
                    <div class="header-search">
                        <form>
                            <button class="btn-search"><i class="fas fa-search"></i></button><input type="text" placeholder="Введите ключевые слова поиска..."/>
                        </form>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="header-account">
                        {#<span class="messages"><i class="fas fa-envelope"></i><span class="count-messages">1</span></span>#}
                        <span class="avatar"><img src="{{ asset('images/user/photo.png') }}" alt="avatar"/></span>
                        <span class="name">Alex Mar</span>
                        <div class="menu">
                            <i class="fas fa-ellipsis-v"></i>
                            <div class="popup-header-menu" style="display: none">
                                <ul>
                                    <li>
                                        <a href="/logout/">Выйти</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="wrapp-content">
            {% block content %}
            {% endblock %}
        </div>
    </div>
</div>

<script src="{{ asset('js/libs/jquery.min.js') }}"></script>
<script src="{{ asset('js/libs/bootstrap.min.js') }}"></script>
<script src="{{ asset('js/libs/fontawesome-all.min.js') }}"></script>
<script src="{{ asset('js/libs/modal-loading.js') }}"></script>
<script src="{{ asset('js/libs/jquery.magnific-popup.js') }}"></script>

<script src="{{ asset('js/admin/app.js') }}"></script>
{% block jsscript %}
    <script src="{{ asset('js/admin/index/index.js') }}"></script>
{% endblock %}
</body>